includedir=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_393ofeubbi/croot/aws-sdk-cpp_1706890416542/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/include
libdir=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_393ofeubbi/croot/aws-sdk-cpp_1706890416542/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib

Name: aws-cpp-sdk-transfer
Description: 
Version: 1.10.55
Cflags: -I${includedir} -fno-exceptions -std=c++11
Libs: -L${libdir} -laws-cpp-sdk-transfer 
Libs.private: 
Requires:  aws-cpp-sdk-s3 aws-cpp-sdk-core
